.form_table {
}

.form_required {
	font-weight: bold;
	color:#000033;
}

.help_box {
  z-index:100;
  float: right;
  width: 158px;
  height: auto;
  margin: 0 0 10px 10px;
  padding: 5px;
  border: 1px solid #666666;
  background-color: #ffffe1;
  color: #666666;
  font-size: 88%;
}

.help_box h4 {
  background-image: url(/images/icon_info.gif);
  background-repeat: no-repeat;
  background-position: top left;
  padding: 3px 0 3px 27px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #666666;
  color: #666666;
  font-size: 110%;
  margin: 0px 0px 5px 0px;
}

.help_box p {
  margin: 0em;
  padding: 0px;
  font-size: 10px;
}
#autoform form fieldset div.notes {
  margin: 0em 0em 1.2em 0em;
  color: #666666;
  font-size: 10px;
  width: 100%;
}